netamqpversion

Implements an AMQP client for accessing a message broker

This library implements an AMQP client for accessing a message broker. The supported protocol version is 0-9-1, and successful tests have been run against RabbitMQ. The library is designed as an extension to Ocamlnet.

Published
Maintainerhttps://github.com/ocaml/opam-repository/issues
Dependencies
Source [http] http://download.camlcity.org/download/netamqp-1.0.tar.gz
md5=07c98b08dec371b6cd6192e1f2e7fa2e
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/netamqp/netamqp.1.0/opam
No package is dependent